﻿body {
	background-color:#004E44;
	}

ul.accessibility {
	margin: 0;
	padding: 0;
	position: absolute;
	left: -1000px;
	top: -1000px;
	list-style-type: none;
	}

#container {
	position: relative;	
	margin: auto;
	width:980px;
	background-color:#FFF;
	}

#mainNav {
	position:absolute;
	top: 103px;
	left: 0;
	width: 100%;
	height:auto;
	z-index: 10000;
	}
/* mmenu */
nav:not(.mm-menu) {
	
	}
#mmenu {
	visibility:hidden;	
/*hide only for dw view - display:none; */
	}
.headerMB  {
	display:none;
	}

#logo {
	clear:both;
	padding-top:10px;
	padding-left: 25px;
	}


#topLinks {
	position: absolute;
	left: 790px;
	top: 10px;
	height:23px;
	width: 175px;
	}

#printLink {
	position:relative;
	top:-2px;
	white-space:nowrap;	
	}
	
#printLink a:link {
	font-size:12px;
	color:#999;
	text-decoration:none;
	white-space:nowrap;	
	}
	
#fontSizer {
	padding-left:5px;
	}
#facePalm {
	padding-left:5px;
	}
#twit {
	padding-left:4px;
}

#willyWeather {
	position: absolute;
	left: 450px;
	top: 42px;
	width:230px;
	}


/* SEARCH */
#searchForm form {
	margin:0;
	padding:0;	
	}
#searchForm {
	position: absolute;
	left: 693px;
	top: 46px;
	width:260px;
	}
.searchInput {
	margin-right: 0px;
	padding:5px 2px 5px 4px;
	width:260px;
	border:1px solid #C6C6C6;
	background-color: #FCFCFC;
	color:#999;
	font-size:12px;
	}
.searchBtn {
	position: absolute;
	left: 232px;
	top: 0px;
	}



/* The Nivo Slider styles */
#slideShow {
	float:left;
	width:678px;
	height:auto;
	margin-top:54px;
	}
.slider-wrapper {
	width: 678px;
	height:326px;
}


.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	background:#fff url(/webdata/graphics/wc2_loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
	width:100%;
	height:auto;
	overflow: hidden;
	}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
	/*display:none;*/
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	/* display:none; */
	/* fixes iexp links */
	opacity:0!important;
	filter:alpha(opacity=0);
	background-color:#FFF;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }


/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	width:100%;
	z-index:8;
	padding: 5px 10px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	}

.nivo-caption p {
	padding:5px 0 0 0;
	margin:0;
	}
	
.nivo-caption p,.nivo-caption em,.nivo-caption strong,.nivo-caption h2,.nivo-caption h3 {
	position:relative;
	background:#000;
	color:#FFF!important;
	opacity:1.0!important;
	z-index:9!important;	
	}

	 
.nivo-caption a {
       display:inline !important;
       color:#fff;
	}

.nivo-caption a:hover {
       color:#fff;
	}

.nivo-html-caption {
	display: none;
	}


/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
	display:block;
	width:30px;
	height:30px;
	background:url(/webdata/graphics/wc2_slide_arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
    transition: all 200ms ease-in-out;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	position:absolute;
	top:320px;
	left:600px;
	z-index:20;	
	display:none;
	}
.nivo-controlNav a {
	z-index:20;
	cursor:pointer;
	display:inline-block;
	width:20px;
	height:22px;
	background:url(/webdata/graphics/wc2_bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:0px;
	float:left;
	display:none;
	}
.nivo-controlNav a.active {
	background-position:0 -22px;	
	font-weight:bold;
}


/* Quick Links */
/* ================================= */
#qckButtons {
	float:left;
	width:290px;
	height:auto;
	background-color:#FFF;
	margin-top:86px;
	}
.qckLinks {
	margin-left:9px;
	}
.qckLinks ul {
	padding:0px;
	margin: 0px;
	list-style-type: none;
	}

.qckLinks li {
	margin: 0px;
	padding:0px;
	list-style-type: none;
	}
	
.qckLinks li span.qlMain {
	display:block;
	/* font-size:150%!important; */
	font-size:18px;
	font-weight:bold;	
	line-height:1.0em;	
	}	
.qckLinks li span.qlSub {
	color:#999;
	display:block;
	/* font-size:90%!important; */
	font-size:11px;
	font-weight:normal;	
	line-height:1.4em;
	}
	
.qckLinks a {
	display: block;
	margin:0px;
	padding:0px;
	padding: 10px 0px 10px 20px;
	background-color:#F5F5F5;
	margin-top:5px;	
	}

.qckLinks a:link {
	text-decoration:none;
	}
.qckLinks a:active {
	text-decoration:none;
	}
.qckLinks a:visited {
	text-decoration:none;
	}
.qckLinks a:hover {
	text-decoration:none;
	}

/* set different bg images for each link */
.qckLinks a#q01:link {
	background-image: url(/webdata/graphics/wc2_qkLinks_tourism_off.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #0089CF;
	border-left:5px solid #0089CF;
	}
.qckLinks a#q01:visited {
	background-image: url(/webdata/graphics/wc2_qkLinks_tourism_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #0089CF;	
	border-left:5px solid #0089CF;	
	}
.qckLinks a#q01:hover {
	background-image: url(/webdata/graphics/wc2_qkLinks_tourism_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #0089CF;	
	border-left:5px solid #0089CF;	
	}

.qckLinks a#q02:link {
	background-image: url(/webdata/graphics/wc2_qkLinks_service_off.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color:#DC7A2B;
	border-left:5px solid #F68932;
	}
.qckLinks a#q02:visited {
	background-image: url(/webdata/graphics/wc2_qkLinks_service_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color:#DC7A2B;
	border-left:5px solid #F68932;
	}
.qckLinks a#q02:hover {
	background-image: url(/webdata/graphics/wc2_qkLinks_service_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color:#DC7A2B;
	border-left:5px solid #F68932;
	}

.qckLinks a#q03:link {
	background-image: url(/webdata/graphics/wc2_qkLinks_waste_off.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #006558;	
	border-left:5px solid #006558;
	}
.qckLinks a#q03:visited {
	background-image: url(/webdata/graphics/wc2_qkLinks_waste_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #006558;	
	border-left:5px solid #006558;
	}
.qckLinks a#q03:hover {
	background-image: url(/webdata/graphics/wc2_qkLinks_waste_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #006558;	
	border-left:5px solid #006558;
	}

.qckLinks a#q04:link {
	background-image: url(/webdata/graphics/wc2_qkLinks_notices_off.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #DDA121;	
	border-left:5px solid #E6BE1D;
	}
.qckLinks a#q04:visited {
	background-image: url(/webdata/graphics/wc2_qkLinks_notices_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #DDA121;
	border-left:5px solid #E6BE1D;		
	}
.qckLinks a#q04:hover {
	background-image: url(/webdata/graphics/wc2_qkLinks_notices_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #DDA121;
	border-left:5px solid #E6BE1D;		
	}

.qckLinks a#q05:link {
	background-image: url(/webdata/graphics/wc2_qkLinks_forms_off.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #349387;
	border-left:5px solid #3EAC9E;	
	}
.qckLinks a#q05:visited {
	background-image: url(/webdata/graphics/wc2_qkLinks_forms_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #349387;
	border-left:5px solid #3EAC9E;	
	}
.qckLinks a#q05:hover {
	background-image: url(/webdata/graphics/wc2_qkLinks_forms_on.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	color: #349387;
	border-left:5px solid #3EAC9E;	
	}

/* Content */
/* ================================= */

#contentDiv {
    clear:both;
	position:relative;
	width:100%;
	height:176px;
	margin-bottom: 15px;
	background-color:#007263;		
	}
#welcomeTitle {
	float:left;
	width:250px;
	padding-top: 55px;
	padding-left: 20px;
	color: #F1A230;
	font-size:170%;
	line-height:1.0;
	letter-spacing: -0.05em;
	}
#wTxt {
	font-size:140%;
	font-weight:bold;
	}
	
#content {
	float:left;
	width:680px;
	height:140px;
	margin-top:30px;
	overflow:hidden;
	transition: all 0.7s ease;
	}
#content p {
	line-height: 1.3em;
	font-size:100%;
	}
#content p, #content h1,#content h2,#content h3,#content h4,#content strong {
	color:#FFF;
	background-color:#007263;
	}
#content a {
	color:#FFF;	
	}
#content img { 
	max-width:370px;
	height:auto;
 }
 

	
/* ========================== */

#newsContainer {
	clear:both;
	margin-left: 23px;
	}
	
h2#newsTitle  {
	color:#004D42;
	border-bottom:1px solid #CCC;
	margin:0;
	padding:0;
	margin-bottom:14px;
	padding-bottom:2px;
	font-size:190%;
	width: 940px;
	letter-spacing: -0.02em;
	}
	
/* style the dynamic custom news lists (thumbnails) */
.latestNews {
	position: relative;
	float:left;
	width:940px;
	border-top:8px solid #DD4E00;	
	background-color:#EFEFEF;	
	}
.latestNews div.box {
	position: relative;
	float:left;
	display: inline-block;
	width:166px;
	margin-top:10px;
	margin-right:0;
	margin-bottom: 0px;
	margin-left:18px;
	}

.latestNews .title {
	font-size:15px;
	line-height:1.0em;
	color:#004D42;
	font-weight:normal;
	}

.latestNews .article {
	height: 220px;
	overflow: hidden;
	text-overflow: ellipsis;
	}

/* images 166 x 98 */
.latestNews .image {
	height: 98px;
	max-height: 98px;
	max-width:166px;
	overflow: hidden;	
	}
	
.latestNews .commListDate {
	font-size: 10px;
	}	
.latestNews .summary {
	text-overflow: ellipsis;
	font-size:12px;
	line-height:1.1em;
	}

.latestNews p.moreLink {
	padding:0; margin:0;
	}
.latestNews .more {
	font-size: 10px;
	color:#007C6C;	
	border:1px solid #06766A;
	padding:2px 4px 1px 4px;
	text-decoration:none;
	text-transform:uppercase;
	}
.latestNews .more:hover {
	color:#FFF;
	background-color:#028F7D;
	}


#viewMoreNewsBox {
	clear:both;
	border-top:2px solid #FFF; 
	width:940px;
	margin-bottom:20px;
	background-color:#EFEFEF;
	}
#viewMoreNews {
	padding:8px 0 8px 18px;
	text-transform:uppercase;
	font-size:90%;
	}
#viewMoreNews a {
	text-decoration:none;
	background-image: url(/webdata/graphics/wc2_h_newsArrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:8px;
	color:#474747;
	}	
#viewMoreNews a:visited {
	text-decoration:none;
	color:#474747;
	}	
#viewMoreNews a:hover {
	text-decoration:underline;
	color:#004D42;
	}	

/* noticeboard and facebook area */
#noticeFB {
	clear:both;
	width:100%;
	}
#col01 {
	float:left;
	width: 570px;
	margin-bottom: 25px;
	margin-left:25px;
	transition: all 0.7s ease;
	box-sizing:border-box;
	}
h2#noticeTitle  {
	color:#004D42;
	border-bottom:1px solid #CCC;
	margin:0;
	padding:0;
	margin-bottom:14px;
	padding-bottom:2px;
	font-size:190%;
	letter-spacing: -0.02em;
	}
	
#noticeBcontent {
	border-top:8px solid #0187d0;	
	background-color:#EFEFEF;
	overflow: hidden;
	padding:10px 20px 20px 20px;
	height:310px;
	box-sizing:border-box;
	}
	
#noticeBcontent p {
	line-height:1.3em;
	color:#002440;
	}
#noticeBcontent a:link {
	color:#0187d0;
	}	
#noticeBcontent a:visited {
	color:#0187d0;
	}
#noticeBcontent a:hover {
	color:#0187d0;
	}	
#noticeBcontent h1,#noticeBcontent h2,#noticeBcontent h3,#noticeBcontent h4,#noticeBcontent h5,#noticeBcontent h6 {
	color:#0187d0;
	}	
#noticeBcontent p.moreLink {
	padding:0; margin:0;
	}
#noticeBcontent .more {
	font-size: 10px;
	color:#0187d0;	
	border:1px solid #0187d0;
	padding:2px 4px 1px 4px;
	text-decoration:none;
	text-transform:uppercase;
	}
#noticeBcontent .more:hover {
	color:#FFF;
	background-color:#0187d0;
	}
		
#col02 {
	float:left;
	width: 340px;
	margin-bottom: 25px;
	margin-left:25px;
	transition: all 0.7s ease;
	}
h2#FBtitle  {
	color:#004D42;
	border-bottom:1px solid #CCC;
	margin:0;
	padding:0;
	margin-bottom:14px;
	padding-bottom:2px;
	font-size:190%;
	letter-spacing: -0.02em;
	}
#FBcontent {
	border-top:8px solid #3faaa2;	
	background-color:#EFEFEF;
	overflow: hidden;
	padding:4px 0px 0px 0px;
	height:310px;
	box-sizing:border-box;
	}
/*======================*/
/* footer */

.footerBlock	{
	clear: both;
	height: 140px;
	background-color:#00463E;
	}


.footerTxt1 {
	font-size: 85%;
	color:#FFF;
	line-height:1.2em;
	}

#footCont  { 
	float:left;
	width:215px;
	margin-top:25px;
	margin-left:30px;
	border-right:1px solid #007C6C;
	}	
#footAddr {
	float:left;
	width:160px;
	margin-top:25px;
	margin-left:40px;
	}	

#otherC, #tMaps {
	padding-top:10px;
	padding-bottom:2px;
	padding-left:18px;
	background-image: url(/webdata/graphics/wc2_footerArrow.png);
	background-repeat: no-repeat;
	background-position: 0 10px;
	
	}
	
#footLinksLogo  { 
	float:right;
	padding-top:0px;
	padding-right:20px;
	}
	
/* footer links */	
#footLinks {
	padding-top:12px;
	}

a.footer {
	padding:4px 14px;
	margin-right:2px;
	}
	
a.footer:link {
	color:#FFF;
	background-color:#007C6C;
	text-decoration:none;
	}
a.footer:active {
	color:#FF0000;
	background-color:#007C6C;;
	text-decoration:none;
	}
a.footer:visited {
	color:#FFF;
	background-color:#007C6C;
	text-decoration:none;
	}
a.footer:hover {
	color:#FFF;
	background-color:#006E60;
	text-decoration:none;
	}
	
.fPipe {
	padding-left:5px;
	padding-right:5px;
	display:none;
	}
	
#fTtile1 {
	padding-top:20px;
	padding-left:10px;
	color: #F1A230;
	font-size:170%;
	font-weight:bold;
	line-height:1.0;
	}
#fTitle2 {
	padding-top:5px;
	padding-left:45px;
	color: #F1A230;
	font-size:105%;
	line-height:1.0;
	}


/*other contact - town map link */
a.footerO  {
	font-weight:bold;	
	font-size:90%;
	}
a.footerO:link {
	color:#45AE9D;
	text-decoration:none;
	}
a.footerO:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footerO:visited {
	color:#45AE9D;
	text-decoration:none;
	}
a.footerO:hover {
	color:#45AE9D;
	text-decoration:underline;
	}


/*email link */

a.footerE:link {
	color:#FFF;
	text-decoration:none;
	}
a.footerE:active {
	color:#FF0000;
	text-decoration:none;
	}
a.footerE:visited {
	color:#FFF;
	text-decoration:none;
	}
a.footerE:hover {
	color:#FFF;
	text-decoration:underline;
	}



	
/* --------------------------------------------------------------------
Handheld Device
-------------------------------------------------------------------- */
@media only screen and (max-width: 800px), only screen and (max-device-width: 800px)
{

body {
	background-image:none;
	background-color:#FFF;
}

#container {
	width:100%;
	}


#unityMenu, #mainNav{
	display:none;
	}
	
#logo {
	display:none;
	}
	
#willyWeather {
	display:none;
	}
	
#searchForm {
	display:none;
	}

#topLinks {
	display:none;
	}
#printLink {
	display:none;
	}
#fontSizer {
	display:none;
	}

#slideShow {
	display:none;
	}
	
#qckButtons {
	clear:both;
	float:left;
	width:98%;
	height:auto;
	background-color:#FFF;
	margin-top:20px;
	}
	
#contentDiv {
	clear:both;
	margin-top:10px;
	height:240px;
	}
#welcomeTitle {
	width:265px;
	padding-top: 20px;
	}	
		
#content {
	float:left;
	width:auto;
	height:auto;
	margin-top:20px;
    padding-left:20px;
	padding-right: 15px;
	}	


#newsContainer {
	margin-left: 0px;
	}
.latestNews {
	width:100%;
	}
	
h2#newsTitle  {
	border-bottom:1px solid #CCC;
	padding-left:10px;
	width:auto;
	font-size:180%;
	}
#viewMoreNewsBox {
	width:100%;
	margin-bottom:10px;
	}
	
/* noticeboard */
#col01 {
	width:100%;
	margin-left:0px;
	}
#col02 {
	margin-left:10px;
	}	
h2#noticeTitle  {
	padding-left:15px;
	font-size:180%;
	}
#noticeBcontent {
	padding:10px 15px 20px 15px;
	height:auto;
	}
h2#FBtitle  {
	font-size:180%;
	}
	
				
.footerTxt1 {
	line-height:1.4em;
	}	
#footCont  { 
	margin-top:15px;
	margin-left:15px;
	}	
#footAddr {
	width:auto;
	margin-top:15px;
	margin-left:30px;
	}

#footLinksLogo  { 
	float:left;
	padding-top:10px;
	padding-right:0px;
	padding-left:10px
	}
	
#fTtile1 {
	display:none;
	}	
#fTitle2 {
	display:none;
	}	

/* mobile header nav */
.headerMB  {
	display:block;
	text-align: center;	
	background-color:#fff;
	color: #222;	
	width: 100%;
	height: 120px;
	}
.headerMB.fixed {
	position: fixed;
	top: 0;
	left: 0;
	}

.headerMB #mmBtn{
	position: absolute;
	top: 80px;
	right: 10px;	
	display: block;
	min-width: 50px;
	min-height: 30px;	
	background: center center no-repeat transparent;
	background-color:#fff2;
	background-image: url(/webdata/graphics/wc2_mobileMenu.png);
	background-size: 45px 29px;
	}

	
#mmenu {
	visibility:visible;
	}
#mmLogo {
	display:block;
	float:left;
	padding-top:15px;
	padding-left:20px;
}
#mmLogo img {
	width:86px;
	height:82px;
}

#mmSearchForm {
	position:relative;
	float:left;
	margin-top:50px;
	padding-left:20px;
	width:160px;
	}
.searchInput { 
	padding:5px 2px 5px 5px;	
	width:150px;
	}
.searchBtn {
	position: absolute;
	left: 150px;
	}
	
#mmSocial {
	position: absolute;
	top: 18px;
	right: 10px;	
	display: block;	
}
	
#mbfbLink { 
	
	}
#mbfbLink img { 
	width:23px;
	height:22px;
	position:relative;
	}
	
#mbTwit { 
	padding-left:4px;
	}
#mbTwit img { 
	width:23px;
	height:22px;
	position:relative;
	}

} /* end media  */

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px)
{

#mmSearchForm {
	width:125px;
	}
.searchInput { 
	width:115px;
	}
.searchBtn {
	position: absolute;
	left: 115px;
	}

#contentDiv {
	height:320px;
	}

.latestNews {
	text-align:center;
	}	
.latestNews div.box {
	position: relative;
	float:none;
	display: inline-block;
	width:200px;
	margin-top:20px;
	margin-right:0;
	margin-bottom: 0px;
	margin-left:15px;
	}
.latestNews .article {
	height: auto;
	text-align:left;
	}	
	
#col02 {
	margin-left:5px;
	}
	
} /* end media */


@media only screen and (max-width: 420px), only screen and (max-device-width: 420px)
{
	
.footerBlock	{
	height: 230px;
	}

#footLinksLogo  { 
	display:none;
	}
#footCont  { 
	float:left;
	width:215px;
	margin-top:20px;
	margin-left:20px;
	border-right:none;
	}	
#footAddr {
	float:left;
	width:160px;
	margin-top:20px;
	margin-left:20px;
	}
} /* end media */